/********************************

	校舎ボタン_はじまり

********************************/
.school-section {
    position: relative;
    z-index: 1;
}
.schools-card {
    max-width: 1000px;
    width: 90%;
    display: flex;
    gap: 30px;
}
.anker-btn-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 80px;
}
@media screen and (min-width: 768px) {
    .school-section {
        margin-bottom: 0px;
    }
    .anker-btn-block {
        margin-bottom: 0;
    }
}
/********************************

	校舎ボタン_おわり

********************************/
/********************************

	基本情報_はじまり

********************************/
.basic-information-section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}
.title {
    font-weight: bold;
    font-size: 20px;
    color: #ff026f;
}
.information-content {
    border-radius: 10px;
    background-color: #feeef3;
    padding: 40px;
    color: #646464;
    line-height: 1.7;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.information-content>.map {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.map>.content {
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.map-text {
    font-size: clamp(14px, 1.5vw, 16px);
}

.map>.content span {
    color: #ff026f;
    text-decoration: underline;
    font-size: clamp(14px, 1.5vw, 16px);
}

.map>.map-img {
    width: 47%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.map>.map-img>a {
    color: #ff026f;
    position: relative;
    padding: 10px 20px 3px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #ff026f;
    font-size: 16px;
}

.map>.map-img>a::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 1.0em;
    height: 1.0em;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    left: 5px;
    position: relative;
}

.map-btn {
    width: fit-content;
    min-width: 150px;
    text-align: center;
    padding: 10px 15px;
    border-radius: 50px;
    border: 1px solid #ff026f;
    color: #ff026f;
    margin: 30px auto;
    cursor: pointer;
    font-size: 16px;
}
.school-way-container.pc {
    width: 80%;
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px auto;
}
.school-way-container.pc > p {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #ff026f;
    margin-bottom: 20px;
    text-align: center;
}
.school-way-container.pc > .school-way-element {
    width: 49%;
    display: flex;
    color: #ff026f;
    font-size: 20px;
}

.school-way-container.sp {
    width: 100%;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}
.school-way-container > p {
    font-size: 20px;
    font-weight: bold;
    color: #ff026f;
    margin-bottom: 20px;
    text-align: center;
}
.school-way-element {
    width: 100%;
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
    gap: 5px;
}
.school-way-element.ikb {
    flex-direction: column;
    align-items: center;
}
.school-way-element > p {
    font-size: clamp(14px, 3vw, 16px);
    margin-bottom: 10px;
    color: #646464;
}
.school-way-element > p:nth-child(1) {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    background-color: #ff026f;
    padding: 1px 15px;
    margin-right: 10px;
}
.school-way-img {
    width: 95%;
    position: relative;
}
.school-way-img > p {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    background-color: #ff026f;
    padding: 2px 20px;
    position: absolute;
    top: 0;
    left: 0;
}
.basic-information-section .yellow-border-box {
    padding: 10px 60px;
    margin-top: 40px;
}
.information-content>p {
    width: 100%;
    max-width: 500px;
    display: flex;
    gap: 20px;
}

.information-content>p>span {
    width: 40%;
}
@media screen and (max-width: 767px) {
    /* basic information */
    .school-section {
        margin: 0 20px 50px;
    }

    /* .map-title>p>br {
        display: block;
    }

    .map-title>.yellow-border-box {
        width: 100%;
    } */

    .information-content>.map {
        flex-direction: column;
        gap: 20px;
    }

    .map>.content {
        width: 100% !important;
    }

    .map>.map-img {
        width: 100% !important;
    }
    .basic-information-section .yellow-border-box {
        margin-top: 10px;
    }
    .information-content {
        max-width: 335px;
        margin: 0 20px;
        padding: 20px;
        box-sizing: border-box;
    }
    .basic-information-section {
        gap: 20px;
    }
    .map>.map-img>a {
        font-size: 12px;
    }
}

/********************************

	基本情報_おわり

********************************/

/********************************

	KV_はじまり

********************************/
.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 10%;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 20px;
    border-bottom: 4px solid #ff026f;
    padding: 30px;
    width: 40%;
}

/* sp */
.campaign-banner-section.section-sp>.campaign-banner {
    width: 100vw;
    height: fit-content;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 23/10;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.campaign-banner-section.section-sp>.campaign-banner>.campaign-banner-img>.left-text {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: 3vw;
    bottom: 3%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.9);
    border-top-right-radius: 10px;
    border-bottom: 4px solid #ff026f;
    padding: 20px;
    width: 40%;
}
.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner>.campaign-banner-img {
    height: 500px;
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/facility/access-pc.webp);
    margin: 0 auto;
}

.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
    width: 20%;
}

.kv-page-name > p {
    font-size: clamp(16px, 1.5vw, 32px);
    display: inline-block;
}



.price-lesson-banner {
    position: absolute;
    top: 20vw;
    right: 31vw;
    width: 12vw;
    min-width: 120px;
}
.price-fee-banner {
    position: absolute;
    top: 20vw;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}

.price-lesson-banner>img,
.price-fee-banner>img {
    width: 100%;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 120px;
}
@media screen and (max-width: 767px) {
    .kv-position {
        position: relative;
        top: -50px;
    }
    .campaign-banner {
        clip-path: none;
        background-color: none;
    }
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none;
        background-position: -190px 20px;
    }
    .campaign-banner-section {
        padding-bottom: 10px;
    }
    .price-lesson-banner {
        position: absolute;
        bottom: 0;
        right: 23vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .price-fee-banner {
        position: absolute;
        bottom: 0;
        right: 2vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
        width: 40%;
    }
    .card img {
        display: none;
    }
}
/********************************

	KV_おわり

********************************/

.card {
    width: 30%;
    height: fit-content;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 0 4px 3px rgba(249, 155, 178, 0.4);
}

.card img {
    width: 25%;
}

.card div {
    width: 70%;
    height: 90%;
    min-height: 70px;
    border-top: 2px solid #ff026f;
    border-bottom: 2px solid #ff026f;
    color: #ff026f;
    font-weight: bolder;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card::after {
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #ff026f;
    border-right: 2px solid #ff026f;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

/********************************

	雰囲気_はじまり

********************************/
.atmosphere-container {
    width: 100%;
    max-width: 1140px;
    text-align: center;
    position: relative;
    margin: 0 auto 30px;
    overflow-x: hidden;
}

.atmosphere-container>.title {
    font-size: 30px;
    margin-bottom: 20px;
}

.atmosphere-slider {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    gap: 30px;
    transition: transform 0.5s ease-in-out;
}
.atmosphere-slider>img {
    max-width: 360px;
    width: 70vw;
}

.atmosphere-container>.btn {
    top: 50%;
    position: absolute;
    width: 30px;
    height: 30px;
}

.atmosphere-container>.prev-btn {
    left: calc(50% - 180px - 20px);
}

.atmosphere-container>.next-btn {
    right: calc(50% - 180px - 20px);
}

@media screen and (max-width: 1140px) {
    .atmosphere-slider {
        transform: translateX(calc((100vw - 1140px) / 2));
    }
}

@media screen and (max-width: 515px) {
    .atmosphere-slider {
        transform: translateX(calc((-110vw - 60px) / 2));
    }

    .atmosphere-container>.btn {
        top: 50%;
        z-index: 1;
    }

    .atmosphere-container>.prev-btn {
        left: calc(50% - 35% - 20px);
    }

    .atmosphere-container>.next-btn {
        right: calc(50% - 35% - 20px);
    }
    .title {
        font-size: 14px;
    }
    .map-btn {
        font-size: 14px;
        min-width: 120px;
    }
    .school-way-element > p:nth-child(1) {
        font-size: 16px;
        padding: 1px 10px;
    }
    .atmosphere-container>.title {
        font-size: 20px;
    }
    .card div {
        width: 100%;
        justify-content: left;
        font-size: 16px;
        min-height: 53px;
        border-top: 1px solid #ff026f;
        border-bottom: 1px solid #ff026f;
    }
    .schools-card {
        width: 100%;
        gap: 20px;
    }
}
/********************************

	雰囲気_おわり

********************************/

/********************************

	セクションタイトル_はじまり

********************************/
.second-tit-mt {
    margin-top: 80px;
}

@media screen and (max-width: 767px) {
    
    .bg-03 {
        gap: 10px;
    }
}
/********************************

	セクションタイトル_おわり

********************************/
